*		{
		font-family: Arial, Helvetica, sans-serif;
		}

BODY		{
		font-family: Arial, Helvetica, sans-serif;
		font-style: normal;
		font-weight: normal;
		text-align: justify;
		height: auto;
		width: auto;
		margin-bottom: 20;
		margin-left: 20;
		margin-right: 20;
		margin-top: 20;
		z-index: auto;
		}

INPUT, FORM	{
		font-family: Arial, Helvetica, sans-serif;
		font-style: normal;
		font-size: 10pt;
		}

LI	{
	list-style-type: circle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	list-style-image: url(/images/puce_principale.gif);
	text-align: justify;
	page-break-before: auto;
	page-break-after: auto;
	}


LI.pucesecond	{
			list-style-type: circle;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10pt;
			color: #000000;
			list-style-image: url(/images/puce_second.gif);
			text-align: justify;
			page-break-before: auto;
			page-break-after: auto;
			}

LI.pucedossier	{
			list-style-type: circle;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10pt;
			color: #000000;
			list-style-image: url(/images/puce_dossier.gif);
			text-align: justify;
			page-break-before: auto;
			page-break-after: auto;
			}

LI.puceindex	{
			list-style-type: circle;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10pt;
			color: #000000;
			list-style-image: url(/images/puce_second.gif);
			text-align: justify;
			page-break-before: auto;
			page-break-after: auto;
			}

LI.puceetoile	{
			list-style-type: circle;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10pt;
			color: #000000;
			list-style-image: url(/images/puceetoile.gif);
			text-align: justify;
			page-break-before: auto;
			page-break-after: auto;
			}

TABLE, TR, TD	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-style: normal;
		font-weight: normal;
		}

A:link		{
		COLOR: #0000A0; TEXT-DECORATION: none;
   		}

A:visited 	{
		COLOR: #FF8040; TEXT-DECORATION: none;
		}
		
A:active 	{
		COLOR: #0000A0; TEXT-DECORATION: none;
		}

A:hover 	{
		COLOR: #0080FF; TEXT-DECORATION: underline;
		}

@media print	{

H1, H2, H3, H4, H5, H6
		{ page-break-after: avoid; page-break-inside: avoid }

BLOCKQUOTE, PRE
		{ page-break-inside: avoid }

UL, OL, DL	{ page-break-before: avoid }
}

//-->